/*******************************************************************************/
/*********************************** General ***********************************/
/*******************************************************************************/

/* Extra small devices (portrait phones, less than 576px)*/
/* Small devices (landscape phones, 576px and up) */
/* Medium devices (tablets, 768px and up) */
/* default -> Large devices (desktops, 992px and up) */
/* Extra large devices (large desktops, 1200px and up) */

body, select, input, textarea{
	font-family: 		Arial;
}
	
body{
	background-color: 	white;
	color: 				black;
	min-width:			320px;
	margin: 			0;
	padding: 			0;
}

/* select dropdown-box */
select{
	background-color:	rgba(255, 255, 255, 0);
	border-style:		solid;
	border-width:		1px;
	display:			block;
	position: 			relative;
	padding: 			1px 25px 1px 3px;
	-webkit-appearance: none;
	-moz-appearance:	none;
	appearance: 		none;
	z-index:			50;
}

select::-ms-expand {
    display: none;
}

select:focus{
	border-bottom: 	2px black solid;
	box-shadow:		none;
	outline:		none;
}

.select_wrapper{
	display: 		inline-block;
}

.arrow_down, .arrow_up{
	border-bottom: 	2px black solid;
    border-right:	2px black solid;
	float:			right;
    height: 		8px;
	left:			-7px;
    position: 		relative;
    width: 			8px;
	z-index:		49;
}

.arrow_up{
	top: 6px;
}

.arrow_down_offset{
	margin-top:	-20px;
}

/* input field [text] [password] */
input[type=text]::-ms-clear, input[type=password]::-ms-clear {
	display: none;
	height: 0;
	width: 0;
}
input[type="text"], input[type="password"]{
	background-color: 	white;
	border-style:		solid;
	border-width:		1px;
	box-sizing:			border-box;
	font-size:			14px;
}

input[type="text"]:focus, input[type="password"]:focus{
	border-bottom: 	2px black solid;
	outline:		none;
}

.input_text, .input_text_abs{
	height: 		26px;
	line-height:	26px;
	padding: 		0 20px 0 5px;
}

.input_text_error_icon, .input_text_error_icon_abs{
	float: 			right;
	font-size:		25px;
	padding-right: 	5px;
	position: 		relative;
	
}

.input_text_error{
	border-bottom-color:	#d3142d !important;
	border-bottom-width:	2px !important;
}

/*default error positioning*/
.input_text_error_icon{
	top:	-22px;
}

/*absolute error positioning*/
.input_abs{
	position: relative;
}

.input_text_abs{
	position: absolute;
}

.input_text_error_icon_abs{
	height: 		23px;
	line-height: 	23px; 
	top: 			2px;
}

.input_text_error_text_abs{
	position: absolute;
	top: 24px;
}

/* input radio and checkbox */
input[type=radio], input[type=checkbox]{
    display:	none;
	outline:	none;
}

input[type=radio] + label:before,  input[type=checkbox] + label:before{
	background-color: 	white;
	border-style:		solid;
	border-width:		1px;
	content: 			"";
	cursor:				pointer;
	display: 			inline-block;  
	height: 			15px;  
	margin-right: 		8px;
	vertical-align:		middle;
	width: 				15px;
}

input[type=radio] + label:before{
	border-radius: 11px; 
}

input[type=radio]:checked + label:before, input[type=checkbox]:checked + label:before{
	content: 			"\2714"; /* Heavy check */
	font-size:			14px;
	font-weight:		initial;
	line-height: 		17px;
	text-align:			center;
}

input[type=checkbox]:checked + label, input[type=checkbox] + label, input[type=radio]:checked + label, input[type=radio] + label{
	cursor:			pointer;
	line-height: 	26px;
}

.input_Check_Radio_Multirow{
	margin-left: -25px;
}

.tmpl_product_btn_checkbox > input[type=radio] + label:before,  .tmpl_product_btn_checkbox > input[type=checkbox] + label:before{
	border-width:	2px !important;
}

/* color schema */
.nav_border_color{
	border-color: transparent;
}

.color_green_1{
	color: green;
}

.color_black, .context_menu_item{
	color: black;
}

.border_color_black{
	border-color: black;
}

.color_gray_1, .tmpl_product_text_1_sub{
	color: #6e6e6e;
}

.bg_color_gray_1{
	background-color: #6e6e6e;
}

.product_nav_btn_active{
	background-color: #6e6e6e !important;
}

.border_color_gray_1, .account_nav_page{
	border-color: #6e6e6e;
}

.color_gray_2{
	color: #ebebeb;
}

.bg_color_gray_2, .subSection_head{
	background-color: #ebebeb;
}

.border_color_gray_2, .context_menu_item, input[type=radio] + label:before, input[type=checkbox] + label:before, input[type="text"], input[type="password"]{ 
	/*border-color: #ebebeb;*/
	border-color: #ccc;
}

.bg_color_gray_3{
	background-color: #c8cbcc;
}

.border_color_gray_3{
	border-color: #c8cbcc;
}

.bg_color_gray_4, .dialog_box_head, #FTR{
	background-color: #104b85;
}

.color_red_1, .input_text_error_icon, .input_text_error_icon_abs, .input_text_error_text{
	color: #d20028;
}

.bg_color_red_1{
	background-color: #d20028;
}

.border_color_red_1{
	border-color: #d20028;
}

.color_blue_1, .context_menu_item:hover, .subPage_active, .account_nav_page:hover{
	color: #009ee3;
}

.bg_color_blue_1, .subSection_active{
	background-color: #009ee3;
}

.border_color_blue_1, .active_nav, .subPage_active, .nav_border_color:hover, .context_menu_item:hover{
	border-color: #009ee3;
}

.account_nav_page:hover{
	border-color: #009ee3 !important;
}

/* buttons */
.btn, .btn_nav{
	box-sizing:		border-box;
	color: 			white;
	font-size: 		14px;
	height:			30px;
	line-height:	30px;
	letter-spacing: 0.03em;
	padding: 		0 10px;
	text-align:		center;
}

.btn_nav{
	min-width:	150px;
}

.btn_download_file{
	border-style:		solid;
	border-width:		0px 2px 2px 2px;
	display:			inline-block;
	height:				6px;
	margin-bottom:		3px;
	width:				16px;
}

.btn_download_file > div:first-child{
	height:				7px;
	left:				5px;
	position:			relative;
	top:				-9px;
	width: 				6px;
}

.btn_download_file > div:last-child{
	border-top-style:	solid;
	border-top-width:	6px;
	border-left: 		7px solid transparent;
	border-right: 		7px solid transparent;
	height: 			0px;
	left:				1px;
	position:			relative;
	top:				-9px;
	width: 				0px;
}

/* borders */
.border_1_da{
	border-style: dashed;
	border-width: 1px;
}

.border_1_s{
	border-style: solid;
	border-width: 1px;
}

.border_10_s{
	border-style: solid;
	border-width: 10px;
}

.border_t_1_s{
	border-top-style: 	solid;
	border-top-width:	1px;
}

.border_r_1_s{
	border-right-style: solid;
	border-right-width:	1px;
}

.border_b_1_s{
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.border_l_1_s{
	border-left-style: solid;
	border-left-width: 1px;
}

.border_t_4_s{
	border-top-style: solid;
	border-top-width: 4px;
}

.border_t_5_s{
	border-top-style: solid;
	border-top-width: 5px;
}

/* links */
.link{
	text-decoration: 	underline;
}

/* fonts */
.font_10{
	font-size: 		10px;
	line-height: 	12px;
}

.font_12{
	font-size: 		12px;
	line-height:	14px;
}

.font_13{
	font-size: 		13px;
	line-height: 	15px;
}

.font_14, select, .faq_a_block, .privacy_block, .terms_block{
	font-size: 		14px;
	line-height: 	16px;
}

.font_18{/* only used for Pre-Checkout page */
	font-size: 		18px;
	line-height:	20px;
}

.font_12_b{
	font-size: 		12px;
	font-weight: 	bold;
	line-height: 	14px;
}

.font_14_b{
	font-size: 		14px;
	font-weight: 	bold;
	line-height: 	16px;
}

.font_16_b{
	font-size: 		16px;
	font-weight:	bold;
	line-height: 	18px;
}

.font_18_b{
	font-size:		18px;
	font-weight:	bold;
	line-height: 	20px;
}

.font_20_b{
	font-size:		20px;
	font-weight: 	bold;
	line-height: 	22px;
}

/* spaces margin */
.margin_l_3{
	margin-left: 3px;
}

.margin_r_3{
	margin-right: 3px;
}

.margin_t_3, .input_text_error_text, .input_text_info_text{
	margin-top: 3px;
}

.margin_l_5{
	margin-left: 5px;
}

.margin_r_5{
	margin-right: 5px;
}

.margin_t_5{
	margin-top: 5px;
}

.margin_l_10{
	margin-left: 10px;
}
	
.margin_t_10{
	margin-top: 10px;
}

.margin_t_15{
	margin-top: 15px;
}

.margin_b_10{
	margin-bottom: 10px;
}

.margin_r_15{
	margin-right: 15px;
}

.margin_r_30{
	margin-right: 30px;
}

.margin_t_30{
	margin-top: 30px;
}

.margin_t_50{
	margin-top: 50px;
}

.padding_b_5{
	padding-bottom: 5px;
}

.padding_t_5{
	padding-top: 5px;
}

.padding_b_15{
	padding-bottom: 15px;
}

.padding_t_20{
	padding-top: 20px;
}

.padding_b_25{
	padding-bottom: 25px;
}

.padding_t_25{
	padding-top: 25px;
}

.padding_b_30{
	padding-bottom: 30px;
}

.padding_t_30{
	padding-top: 30px;
}

.padding_t_40{
	padding-top: 40px;
}

.padding_b_40{
	padding-bottom: 40px;
}

.padding_b_60{
	padding-bottom: 60px;
}

/* width */
.header, #HTR, #HBR, #FTR, #FBR, #Header_Additional_Outer,
.width_100 {
	width: 100%;
}

.content_width{
	max-width: 	1180px;
	margin: 	0px auto;
	padding: 	0 1%
}

.content_text{
	margin: 		auto;
	max-width: 		974px;
	padding-top: 	30px;
	width:			100%;
}

/* animation */
.fade{
	-moz-transition: 	opacity 0.5s ease-out;
	-o-transition: 		opacity 0.5s ease-out;
	-webkit-transition: opacity 0.5s ease-out;
	transition: 		opacity 0.5s ease-out;
}

.voucher_item_out, .remarks_item_out, .context_item_out, .footer_menue_item_out, .product_filter_item_out, .nav_sub_item_out{
    -moz-transition: 	max-height 0.25s ease-out;
	-o-transition: 		max-height 0.25s ease-out;
	-webkit-transition: max-height 0.25s ease-out;
	transition: 		max-height 0.25s ease-out;
}

.voucher_item_in, .remarks_item_in, .context_item_in, .footer_menue_item_in, .product_filter_item_in, .nav_sub_item_in{
    -moz-transition: 	max-height 0.35s ease-in;
	-o-transition: 		max-height 0.35s ease-in;
	-webkit-transition: max-height 0.35s ease-in;
	transition: 		max-height 0.35s ease-in;
}

.voucher_trigger_out, .remarks_trigger_out, .order_history_trigger_in, .address_trigger_in, .footer_menue_trigger_out, .product_filter_wrapper_trigger_out, .product_filter_trigger_out{
	-moz-transform: 	rotate(-45deg);
	-ms-transform: 		rotate(-45deg);
	-o-transform: 		rotate(-45deg);
	-webkit-transform: 	rotate(-45deg);
	transform: 			rotate(-45deg);
	
	-moz-transition: 	-moz-transform 		0.35s linear, top 0.35s linear;
	-o-transition: 		-o-transform 		0.35s linear, top 0.35s linear;
	-webkit-transition: -webkit-transform 	0.35s linear, top 0.35s linear;
	transition: 		transform 			0.35s linear, top 0.35s linear;
}

.voucher_trigger_out, .remarks_trigger_out, .arrow_down, .order_history_trigger_out, .address_trigger_out, .footer_menue_trigger_in, .product_filter_wrapper_trigger_in, .product_filter_trigger_in{
	-moz-transform: 	rotate(45deg);
	-ms-transform: 		rotate(45deg);
	-o-transform: 		rotate(45deg);
	-webkit-transform: 	rotate(45deg);
	transform: 			rotate(45deg);
	
	-moz-transition: 	-moz-transform 		0.35s linear, top 0.35s linear;
	-o-transition: 		-o-transform 		0.35s linear, top 0.35s linear;
	-webkit-transition: -webkit-transform 	0.35s linear, top 0.35s linear;
	transition: 		transform 			0.35s linear, top 0.35s linear;
}

.voucher_trigger_in, .remarks_trigger_in, .arrow_up{
	-moz-transform: 	rotate(-135deg);
	-ms-transform: 		rotate(-135deg);
	-o-transform: 		rotate(-135deg);
	-webkit-transform: 	rotate(-135deg);
	transform: 			rotate(-135deg);
	
	-moz-transition: 	-moz-transform 		0.35s linear, top 0.35s linear;
	-o-transition: 		-o-transform 		0.35s linear, top 0.35s linear;
	-webkit-transition: webkit-transform 	0.35s linear, top 0.35s linear;
	transition: 		transform 			0.35s linear, top 0.35s linear;
}

.nav_border_color, .context_menu_item, .account_nav_page_text{
	-moz-transition: 		border-color 0.5s ease, color 0.5s ease;
	-o-transition: 			border-color 0.5s ease, color 0.5s ease;
	-webkit-transition:		border-color 0.5s ease, color 0.5s ease;
	transition:				border-color 0.5s ease, color 0.5s ease;
}

.nav_border_color{
	border-bottom-style: 	solid;
	border-bottom-width: 	2px;
}

.grow_img{
	overflow:	hidden;
}


.grow_img > img{
	-moz-transform: 	scale(1);
	-ms-transform: 		scale(1);
	-o-transform: 		scale(1);
	-webkit-transform: 	scale(1);
	transform: 			scale(1);
	
	-moz-transition: 	-moz-transform 		0.3s ease-in;
	-o-transition: 		-o-transform 		0.3s ease-in;
	-webkit-transition: -webkit-transform 	0.3s ease-in;
	transition: 		transform 			0.3s ease-in;
}

.grow_img > img:hover {
	-moz-transform: 	scale(1.2);
	-ms-transform: 		scale(1.2);
	-o-transform: 		scale(1.2);
	-webkit-transform: 	scale(1.2);
	transform: 			scale(1.2);
	
    -moz-transition: 	-moz-transform 		0.3s ease-out;
	-o-transition: 		-o-transform 		0.3s ease-out;
	-webkit-transition: -webkit-transform 	0.3s ease-out;
	transition: 		transform 			0.3s ease-out;
}

/* columns */
.col_3, .col_4, .data_dialog_col_1, .data_dialog_col_2, .data_dialog_col_3{
	display: 	table-cell;
	box-sizing: border-box;
}

.col_4{
	width: 25%;	
}

.col_3, .user_data_cols_3_1, .user_data_cols_3_2, .user_data_cols_3_3{
	width: 33.3%;
}

/* data dialog coloums */

.data_dialog_col_1, .data_dialog_col_2, .data_dialog_col_3{
	overflow: 	hidden;
	padding: 	5px 3px;
}	
.data_dialog_col_1{
	width: 30%;
}

.data_dialog_col_2{
	width: 40%;
}

.data_dialog_col_3{
	width: 20%;
}

/* user data colums */
.user_data_cols_2_1, .user_data_cols_2_2,
.user_data_noContent_2_1, .user_data_noContent_2_2,
.user_data_noContent_small_2_1, .user_data_noContent_small_2_2,
.user_data_cols_4_1, .user_data_cols_4_2, .user_data_cols_4_3, .user_data_cols_4_4,
.user_data_addr_4_1, .user_data_addr_4_2, .user_data_addr_4_3, .user_data_addr_4_4,
.user_data_addr_small_4_1, .user_data_addr_small_4_2, .user_data_addr_small_4_3, .user_data_addr_small_4_4{
	box-sizing: 	border-box;
	display: 		inline-block;
	line-height: 	16px;
	overflow:		hidden;
	vertical-align:	top;
}

.user_data_overflow{
	overflow: visible !important;
}

/* user data */
.user_data_row{
	box-sizing: 	border-box;
}

.user_data_icon, .user_data_label_icon{
	background-color:	white;
	padding: 			4px;
	position: 			absolute;
	right: 				-4px;
	top: 				-4px;
	z-index:			10;
}

/* common */
.text_left{
	text-align: left;
}

.text_right{
	text-align: right;
}

.text_center{
	text-align: center;
}

.cursor_pointer, .link, .btn, .btn_nav, select{
	cursor: pointer;
}

.float_l{
	float: left;
}

.float_r{
	float: right;
}

.pos_bottom{
	bottom:	0;
	position: absolute;
}

/*context menue */
.context_menu_arrow, #Lang_Nav_Arrow, #Account_Nav_Arrow, #Shop_Nav_Arrow{
	border-bottom-style: 	solid;
	border-bottom-width:	2px;
	height: 				0;
	position:				relative;
	top:					2px;
	width: 					30px;
}

.context_menu_item_wrapper{
	background-color: 	white;
	border-style:		solid;
	border-width: 		2px;
	clear: 				both;
	padding-bottom:		10px;
	white-space:		nowrap;
}

.context_menu_item{
	border-bottom-style:	solid;
	border-bottom-width:	2px;
	box-sizing:				border-box;
	height:					35px;
	line-height:			18px;
	margin: 				0px 10px;
	padding: 				8px;
}

.context_menu_item:hover{
	border-bottom-style:	solid;
	border-bottom-width:	2px;	
}

/*.context_menu_item_wrapper > .context_menu_item:last-child{
	height:			37px;
	margin-bottom: 	-2px;
}*/

/* header */

.header{
	background-color: 	white;
	position: 			fixed;
	top: 				0px;
	width: 				100%;
	z-index: 			102;
}

#HTR{
	border-bottom-style:	solid;
	border-bottom-width:	2px;
}

#HTR > .content_width{
	max-width: 1400px;
}
	
#HTR_Hp, #HTR_Logo_Wrapper{
	display: inline-block;
}

#HTR_Hp{
	margin-left: 		20px;
	margin-bottom:		10px;
	text-decoration: 	underline;
	vertical-align: 	bottom;  
}

#HTR_Logo_Wrapper{
	box-sizing:		border-box;
	padding-top:	19px;
	text-align:		center;
}

#HTR_Logo_Wrapper > img{
	height: 46px;
}

#HTR_Content{
	line-height: 	18px;
	margin-top: 	-31px;
	text-align: 	right;
}

#HTR_Content > div{
	display: 		inline-block;
	text-align:		center
}

#HTR_Content > div:not(:last-child){
	margin: 	0 10px;
}

#Lang_Nav_Items, #Account_Nav_Items, #Shop_Nav_Items{
	box-shadow:	15px 15px 20px -15px #6e6e6e;
	overflow:	hidden;
	position: 	absolute;
	z-index:	200;
}

@media screen and (min-width: 576px) and (max-width: 1500px){
	#Account_Nav_Items{
		left:		-390%;
		margin-top:	-6px;
		right:		-270%;
	}
	
	#Account_Nav_Arrow{
		margin-left:	90px;
	}
}	

@media screen and (min-width: 1501px), (max-width: 575px){
	#Account_Nav_Items{
		left:		-330%;
		margin-top:	-6px;
		right:		-330%;
	}
	
	#Account_Nav_Arrow{
		margin:	auto;
	}
}

.lang_nav_item_out, .account_nav_item_out{
    max-height: 0;
    -moz-transition: 	max-height 0.25s ease-out;
	-ms-transition: 	max-height 0.25s ease-out;
	-o-transition: 		max-height 0.25s ease-out;
	-webkit-transition: max-height 0.25s ease-out;
	transition: 		max-height 0.25s ease-out;
}

.lang_nav_item_in, .account_nav_item_in{
    max-height: 		300px;
    -moz-transition: 	max-height 0.35s ease-in;
	-ms-transition: 	max-height 0.35s ease-in;
	-o-transition: 		max-height 0.35s ease-in;
	-webkit-transition: max-height 0.35s ease-in;
	transition: 		max-height 0.35s ease-in;
}

#Header_Cart{
	display: 		block;
	font-weight: 	bold;
	margin-top:		-25px;
	position: 		absolute;
	text-align: 	center;
	width:			27px;
}

#HTR_Nav{
	text-align: center;
}

#HTR_Nav > div{
	display: 		inline-block;
	height:			22px;
	line-height:	22px;
	padding:		0 10px;
	text-align:		right;
}

#HTR_Nav > div:not(:first-child){
	margin-left: 2%;
}

.active_nav{
	border-bottom-style:	solid;
	border-bottom-width:	2px;
	height:					35px;
}

/* footer */
.footer{
	clear: 		both;
	margin-top: 60px;
}

#FTR{
	padding-bottom: 15px;
	text-align:		center;
}

#FTR_Newsletter_Label{
	color: 		white;
	padding:	15px 0px 5px 0px;
}

#FTR_Newsletter_Input{
	border:		none;
	height: 	30px;
	padding:	0 10px;
	min-width: 	230px;
}

#FTR_Newsletter_Btn{
	display: 		inline-block;
	margin:		 	0px 10px;
	min-width:		180px;
	padding:		0 10px;
}

#FBR_Social_Block{
	margin-top: 5px;
}

#FBR_Link_Block_1, #FBR_Link_Block_2 , #FBR_Link_Block_3 , #FBR_Link_Block_4, #FBR_Link_Block_5{
	box-sizing:		border-box;
	display: 		inline-block;
	padding-top:	40px;
	text-align: 	left;
	vertical-align: top;
	width: 			20%;
}

#FBR_Link_Block_1{
	padding-right: 14px;
}


#FBR_Link_Block_2  {
	padding-left: 	2px;
	padding-right: 	8px;
}

#FBR_Link_Block_3{
	padding-left: 	8px;
	padding-right:	8px;
}

#FBR_Link_Block_4{
	padding-left: 	8px;
	padding-right:	2px;
}

#FBR_Link_Block_5{
	padding-left: 14px;
}


#FBR_Link_Block_1 > div, #FBR_Link_Block_2  > div, #FBR_Link_Block_3  > div, #FBR_Link_Block_4 > div, #FBR_Link_Block_5 > div{
	line-height: 	24px !important;
}

#FBR_Link_Block_2 , #FBR_Link_Block_3, #FBR_Link_Block_4, #FBR_Link_Block_5{
	margin-left: -5px;
}

.footer_spacer{
	border-bottom-style: 	solid;
	border-bottom-width:	1px;
	clear:					both;
	margin-top: 			25px;
	width: 					100%
}

.footer_partner, .footer_social, #Footer_Condition_Pay, #Footer_Condition_Delivery{
	margin-top: 25px;
}

#FBR_Copyright_Block{
	color: 			white;
	line-height: 	30px;
}

.footer_blank_label{
	display:		inline-block;
	font-size:		10px;
	line-height:	12px;
	margin-left:	-60px;
	text-align:		center;
	vertical-align:	middle;
	width:			60px;
}

.footer_pay_ship_img{
	vertical-align:	middle;
}
/* Banner */
.banner_contact, .banner_imprint, .banner_success, .banner_shop{
	color:		white;
	height: 	350px;
	overflow:	hidden;
}

.banner_success{
	background: url(../img/Success.jpg) 50% 50% no-repeat;
}

.banner_imprint{
	background: url(../img/Impressum.jpg) 50% 50% no-repeat;
}

.banner_contact{
	background: url(../img/Kontakt.jpg) 50% 50% no-repeat;
}

.banner_shop{
	background: url(../img/Shopbanner_1920x350.jpg) 50% 50% no-repeat;
}

.banner_shop_outer{
	left: 		50%;	
	position:	relative;
} 

.banner_shop_inner{
	margin-left:	290px;
	margin-top:		260px;
	max-width:		300px;
	padding:		0 1%;
	position:		relative;
}

/* Overlays */
.overlay_loader{
	background-color: 	rgb(200,200,200);
    background-color: 	rgba(0,0,0,0.2);
}

.overlay{
	-webkit-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0);
	-webkit-perspective: 1000;
	-webkit-font-smoothing: antialiased;
	background-color: 	rgb(0,0,0);
    background-color: 	rgba(0,0,0,0.7);
}

.overlay_fadeIn{
	-moz-animation-name: 			overlay_fadeIn;
    -moz-animation-duration: 		0.15s;
	-moz-animation-fill-mode: 		forwards;
	
	-ms-animation-name: 			overlay_fadeIn;
    -ms-animation-duration: 		0.15s;
	-ms-animation-fill-mode: 		forwards;
	
	-o-animation-name: 				overlay_fadeIn;
    -o-animation-duration: 			0.15s;
	-o-animation-fill-mode: 		forwards;
	
    -webkit-animation-name: 		overlay_fadeIn;
    -webkit-animation-duration: 	0.15s;
	-webkit-animation-fill-mode: 	forwards;
	
    animation-name: 				overlay_fadeIn;
    animation-duration: 			0.15s;
	animation-fill-mode: 			forwards;
	
	opacity: 1;
}

@-ms-keyframes overlay_fadeIn {
    0% 		{ opacity: 0; }
    100% 	{ opacity: 1; }
}

@-moz-keyframes overlay_fadeIn {
    0% 		{ opacity: 0; }
    100% 	{ opacity: 1; }
}

@-o-keyframes overlay_fadeIn {
    0% 		{ opacity: 0; }
    100% 	{ opacity: 1; }
}

@-webkit-keyframes overlay_fadeIn {
    0%		{ opacity: 0; }
    100% 	{ opacity: 1; }
} 

@keyframes overlay_fadeIn {
    0% 		{ opacity: 0; }
    100% 	{ opacity: 1; }
}

.overlay_fadeOut{
	-moz-animation-name: 			overlay_fadeOut;
    -moz-animation-duration: 		0.5s;
	-moz-animation-fill-mode: 		forwards;
	
	-ms-animation-name: 			overlay_fadeOut;
    -ms-animation-duration: 		0.5s;
	-ms-animation-fill-mode: 		forwards;
	
	-o-animation-name: 				overlay_fadeOut;
    -o-animation-duration: 			0.5s;
	-o-animation-fill-mode: 		forwards;
	
    -webkit-animation-name: 		overlay_fadeOut;
    -webkit-animation-duration: 	0.5s;
	-webkit-animation-fill-mode: 	forwards;
	
    animation-name: 				overlay_fadeOut;
    animation-duration: 			0.5s;
	animation-fill-mode: 			forwards;

	opacity: 0;
}

@-ms-keyframes overlay_fadeOut {
    0% 		{ opacity: 1; }
    100% 	{ opacity: 0; }
}

@-moz-keyframes overlay_fadeOut {
    0% 		{ opacity: 1; }
    100% 	{ opacity: 0; }
}

@-o-keyframes overlay_fadeOut {
    0% 		{ opacity: 1; }
    100% 	{ opacity: 0; }
}

@-webkit-keyframes overlay_fadeOut {
    0%		{ opacity: 1; }
    100% 	{ opacity: 0; }
} 

@keyframes overlay_fadeOut {
    0% 		{ opacity: 1; }
    100% 	{ opacity: 0; }
}

.overlay, .overlay_loader{
	display:			none;
    height: 			100%;
    left: 				0;
	overflow: 			auto;
	position: 			fixed;
    top: 				0;
	width:				100%;
   
}

.overlay_trigger {
    cursor: 			zoom-in;
    -moz-transition:	0.3s;
	-ms-transition: 	0.3s;
	-o-transition: 		0.3s;
	-webkit-transition: 0.3s;
	transition: 		0.3s;
}

.btn_dialog_big{
	padding: 0 10px;
}

.dialog_box_head{
	color: 		white;
	padding: 	15px 15px 10px 15px;
}

.dialog_box_cancel_btn{
	border:				2px solid black;
	border-radius:		12px;
	background-color:	white;
	float:				right;
	font-size:			22px;
	font-weight:		bold;
	height:				20px;
	line-height:		21px;
	position:			relative;
	right:				-8px;
	text-align:			center;
	top:				-8px;
	width:				20px;
}

.dialog_box_content{
	padding: 20px 10px;
}

.dialog_box_btn_row{
	clear: both;
	padding-top: 10px;
}

.login_box_outer{
	background-color: white;
    border-bottom-style: solid;
    border-bottom-width: 20px;
    margin: 2% auto 0 auto;
}

.login_box_outer_small{
	min-width: 320px;
	max-width: 400px;
}

.login_box_outer_big{
	min-width: 320px;
	max-width: 600px;
}

.login_box_inner{
	padding: 	0px 15px 10px 15px;
    overflow: 	hidden;
}

.login_box_btn{
	min-width: 150px;
}

.login_box_spacer{
	clear:					both;
	border-bottom-style: 	solid;
	border-bottom-width: 	2px;
	margin:					10px 0 30px 0;
}

#Dialog_Box, #FileUpload_Box, #Login_Box{
	z-index: 200;
}

#Message_Box{
	z-index: 800;
}

#Ajax_Box{
	/*background-color: 	rgb(2,2,2);
    background-color: 	rgba(0,0,0,0.9);*/
	z-index: 1001;
}

.fileUpload_box_btn{
	font-size:	20px;
}
/* Imagebox */
#Image_Box{
	 z-index: 500;
}

#Image_Box__Image, #Image_Box__Text {
	display: 	block;
	margin: 	auto;
	max-width: 	80%;
    /*max-width: 700px;*/
	position: 	relative;
	text-align:	center;
	top: 		12%;
}

#Image_Box__Image {
	background-color:	white;
	border: 			white 10px solid;
	box-sizing:			border-box;
	cursor: 			zoom-out;
	min-height:			30%;
	max-height: 		70%;
}

#Image_Box__Text{
	color: 		#ccc;
	padding: 	10px 0;
}

.image_box__animation {
	-moz-animation-name: 		zoom;
    -moz-animation-duration: 	0.6s;
	
	-ms-animation-name: 		zoom;
    -ms-animation-duration: 	0.6s;
	
	-o-animation-name: 			zoom;
    -o-animation-duration: 		0.6s;
	
    -webkit-animation-name: 	zoom;
    -webkit-animation-duration: 0.6s;
	
    animation-name: 			zoom;
    animation-duration: 		0.6s;
}

@-ms-keyframes zoom {
    from 	{-ms-transform: scale(0);} 
    to 		{-ms-transform: scale(1);}
}

@-moz-keyframes zoom {
    from 	{-moz-transform: scale(0);} 
    to 		{-moz-transform: scale(1);}
}

@-o-keyframes zoom {
    from 	{-o-transform: scale(0);} 
    to 		{-o-transform: scale(1);}
}

@-webkit-keyframes zoom {
    from 	{-webkit-transform: scale(0);} 
    to 		{-webkit-transform: scale(1);}
}

@keyframes zoom {
    from 	{transform: scale(0);} 
    to 		{transform: scale(1);}
}

#Image_Box__Close {
    color: 					#f1f1f1;
	font-size: 				40px;
    font-weight:			bold;
	position: 				absolute;
    right: 					2%;
    top: 					1%;
    -moz-transition: 		0.3s;
	-o-transition: 			0.3s;
	-webkit-transition: 	0.3s;
	transition: 			0.3s;
}

#Image_Box__Close:hover,
#Image_Box__Close:focus {
    cursor: pointer;
}

/*******************************************************************************/
/*********************************** Shop Page *********************************/
/*******************************************************************************/
#Header_Additional_Outer{
	padding: 	38px 0 20px 0;
	position: 	fixed;
	top: 		113px;
	z-index: 	101;
}

#Header_Additional{
	line-height: 30px;
}

.shop_hor_line1, .shop_hor_line2{
	clear: both;
}

#Shop__1_FPDf{
	min-height: 70px;
	padding-top: 80px;
}

#Shop__1_FPDf, #Product_Content{
	margin: 0px auto 10px auto !important;
	
}

#Product_Content{
	padding-top: 30px;
}

.list_wrapper{
	box-sizing: border-box;
	overflow: 	hidden;
}

/* dda -> dropdown area */
.dda_outer{
	cursor:	pointer;
	width: 	100%;
}

.dda_inner{
	border-width: 	2px;
	border-style:	dashed;
	box-sizing: 	border-box;
	padding:		15px 1%;
	width:			100%;
}

.dda_btn_wrapper{
	height: 		50px;
	margin-right: 	20px;
}

.dda_btn_choose_file{
	border-style:		solid;
	border-width:		0px 0px 3px 0px;
	display:			inline-block;
	height:				20px;
	position:			relative;
	top:				20px;
	width:				46px;
}

.dda_btn_choose_file > div:first-child{
	height:				16px;
	left:				15px;
	position:			relative;
	top:				-1px;
	width: 				16px;
}

.dda_btn_choose_file > div:last-child{
	border-bottom-style:	solid;
	border-bottom-width:	15px;
	border-left: 			16px solid transparent;
	border-right: 			16px solid transparent;
	height: 				0px;
	left:					7px;
	position:				relative;
	top:					-31px;
	width: 					0px;
}

.dda_text_wrapper{
	display:		inline-block;
	vertical-align: middle;
}

.dda_text {
	text-align: 	center;
}

.dda_text > div > div{
	line-height: 	22px !important;
	
}

/*product navigation*/
.product_nav{
	clear: 			both;
	padding-top: 	30px;
}

.product_nav_left, .product_nav_center, .product_nav_right{
	display: 	inline-block;
	margin: 	0% 1%;
	width: 		31.3%;
}

.product_nav_left{
	text-align: left;
}

.product_nav_center, .product_nav_right{
	text-align: right;	
}

.product_nav_showItems_item{
	cursor:			pointer;
	display: 		inline-block;
	font-weight:	bold;
	padding: 		0px 6px;
}

.product_nav_showItems_label{
	display: inline-block;
	padding: 0px 2px;
}

.product_nav_page{
	display: inline-block;
	margin:  0px 2px;
}

.product_nav_btn_active{
	cursor:	pointer;
}

.product_nav_btn_outer_left, .product_nav_btn_outer_right{
	border: 		white 1px solid;
	box-sizing: 	border-box;
	display: 		inline-block;
	height: 		20px;
	vertical-align: middle;
	width:			20px;
}

.product_nav_btn_outer_left{
	margin: -2px 3px 0 20px;
}

.product_nav_btn_outer_right{
	margin: -2px 5px 0 3px;
}

.product_nav_btn_inner_left, .product_nav_btn_inner_right{
	border-bottom: 	1px white solid;
	border-right: 	1px white solid;
	height: 		6px;
	position: 		relative;
	top: 			5px;
	width: 			6px;
}	
	
.product_nav_btn_inner_left{
	left: 				7px;
	-moz-transform: 	rotate(135deg);
	-ms-transform: 		rotate(135deg);
	-o-transform: 		rotate(135deg);
	-webkit-transform: 	rotate(135deg);
	transform: 			rotate(135deg);
}



.product_nav_btn_inner_right{
	left: 				5px;
	-moz-transform: 	rotate(-45deg);
	-ms-transform: 		rotate(-45deg);
	-o-transform: 		rotate(-45deg);
	-webkit-transform: 	rotate(-45deg);
	transform: 			rotate(-45deg);
}

.tmpl_product_btn_checkbox, .tmpl_product_btn_remove, .tmpl_product_btn_download{
	position: 		absolute;
	text-align:		center;
	z-index: 		50;
}

.tmpl_product_btn_checkbox{
	top: -11px;
}

.tmpl_product_btn_remove, .tmpl_product_btn_download{
	font-size: 		34px;
	height: 		21px;
	line-height: 	21px;
	top:			-8px;
	width:			21px;
}

.tmpl_product_selected{
	background-color: aliceblue;
}

/* add to cart box */
.add2Cart_img_wrapper{
	display: 	table-cell;
	height: 	125px;
	width: 		170px;
}

.add2Cart_fpd_img{
	height: 	125px;
	width:		100%;
}

.add2Cart_product_img{
	height: 	125px;
	max-width:	100%;
}

.add2Cart_content_wrapper{
	display:		table-cell;
	padding-left: 	20px;
	position: 		relative;
	vertical-align: top;
}
/* columns */
.col_shop_header{
	font-size:		24px;
	padding-top: 	75px;
}

.col_shop_text{
	box-sizing: border-box;
	padding: 15px 5px 5px 5px;
}

.col_shop_procedure{
	display: 		table;
	font-size: 		16px;
	padding-bottom:	90px;
}

.col_shop_procedure_1, .col_shop_accessories_1{
	margin-right: 8%;
}

.col_shop_procedure_2, .col_shop_accessories_2{
	margin-right: 4%;
}

.col_shop_procedure_3, .col_shop_accessories_2{
	margin-left: 4%;
}

.col_shop_procedure_4, .col_shop_accessories_3{
	margin-left: 8%;
}

.col_shop_procedure_img{
	max-height: 130px;
}

.col_shop_accessories{
	display: 	table;
	width: 		100%
}

.col_shop_accessories_1, .col_shop_accessories_2, .col_shop_accessories_3{
	position: 	relative;
}

.col_shop_accessories_1 > div:first-child, .col_shop_accessories_2 > div:first-child, .col_shop_accessories_3 > div:first-child{
	max-height: 260px;
	max-width:	360px;
}

.col_shop_accessories_1 > div:last-child, .col_shop_accessories_2 > div:last-child, .col_shop_accessories_3 > div:last-child{
	background-color: 	#fff;
    filter: 			alpha(opacity=80); 
    opacity: 			0.8; 
    -ms-filter:			"progid:DXImageTransform.Microsoft.Alpha(opacity=80)";
}

.shop_button_row{
	display:	inline-block;
	min-width: 	185px;
	padding: 	0px 5px;
}

/*context menu*/
.shop_context_menu_outer{
	position:	absolute;
	width:		100%;
}

.shop_context_menu_inner{
	box-shadow:		15px 15px 20px -15px #6e6e6e;
	margin-right: 	13px;
	overflow: 		hidden;
	position: 		relative;
	z-index: 		60;
}
/*******************************************************************************/
/*********************************** Cart Page *********************************/
/*******************************************************************************/

/* left column */
#Cart_Left{
	float: 			left;
	padding-top: 	30px;
	/*width: 			722px;*/
}

.tmpl_order_line_col1_3_cart{
	padding: 17px 0px;
}

.footer_order_line_1{
	box-sizing: 		border-box;
	height: 			60px;
	padding:			0px 5px;
}

.footer_order_line_2{
	box-sizing: 			border-box;
	height: 				40px;
	line-height: 			40px;
	padding:				0px 5px;
}

.footer_order_line_btn{
	border-top-style: 	solid;
	border-top-width: 	1px;
	padding-top: 		15px;
}

#Cart__2__LeedTime{
	height:			26px;
	padding-left:	5px;
}

/* summery */
.summery_list_cell_r, .summery_list_cell_l{
	display: 	inline-block;
	min-width: 	260px;
}

.summery_list_cell_r_r1, .summery_list_cell_r_r2, .summery_list_cell_r_r3{
	height: 		40px;
	line-height: 	40px;
	padding: 		0px 5px;
}

.summery_list_cell_r_r1{
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.summery_list_cell_r_r3{
	border-top-style: solid;
	border-top-width: 1px;
}

.summery_block_row_1, .summery_block_row_2, .summery_block_row_4{
	margin-top: 5px;
}

.summery_block_row_1, .summery_block_row_2{
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.summery_block_row_2{
	color: green;
}

.summery_block_row_4{
	border-bottom-style: 	solid;
	border-width:			4px;
	line-height: 			24px;
}

.summery_inner, .voucher_inner{
	margin-bottom: 	12px;
	margin-left: 	12px;
	margin-right:	12px;
}
.summery_inner{
	margin-top: 18px;
}

.summery_list_voucher{
	display:	inline-block;
	height:		44px;
	width:		220px;
}

.summery_list_voucher_label{
	line-height: 	26px;
	vertical-align: top;
}

.summery_list_voucher_btn_outer{
	border-style: 	solid;
	border-width:	1px 1px 1px 0px;
	box-sizing: 	border-box;
	display: 		inline-block;
	height: 		26px;
	margin-left: 	-2px;
	vertical-align: top;
	width: 			26px;
}

.summery_list_voucher_btn_inner{
	height: 22px;
	margin: 1px;
	width: 	23px;
}

.summery_list_voucher_btn_icon{
	border-style: 		solid;
	border-width: 		0px 1px 1px 0px;
	height: 			10px;
	left: 				3px;
	position: 			relative;
	top: 				5px;
	-moz-transform: 	rotate(-45deg);
	-ms-transform: 		rotate(-45deg);
	-o-transform: 		rotate(-45deg);
	-webkit-transform: 	rotate(-45deg);
	transform: 			rotate(-45deg);
	width: 				10px;
}

/* voucher field */
.voucher_inner{
	margin-top: 0px;
}

.voucher_headline{
	padding: 14px 0px;
}

.voucher_trigger_icon{
	border-bottom: 	2px black solid;
	border-right: 	2px black solid;
	height: 		10px;
	position: 		relative;
	width: 			10px;
}

.voucher_item_out{
    max-height: 41px;
}

.voucher_item_in{
    max-height: 220px;
}

.voucher_trigger_out{
	top: 		-16px;
}

.voucher_trigger_in{
	top: 		-10px;
}

.voucher_field_outer{
	border-top-style: solid;
	border-top-width: 1px;	
}

#Voucher_Input{
	margin-top: 14px;
}


.cart_conditions_pay{
	border-bottom-style: 	solid;
	border-bottom-width: 	1px;
}

.cart_conditions_ship{
	padding-top: 10px;
}

.cart_conditions_ship, .cart_conditions_pay{
	padding-bottom: 10px;
	text-align:		center;
}

.cart_conditions_ps_inner{
		display: inline-block;
}

/* template order line */
.tmpl_order_line_wrapper{
	box-sizing:	border-box;
	min-height: 4px;
	overflow:	hidden;
	padding: 	20px 5px;
}

.tmpl_order_line_col_head{
	padding-bottom: 5px;
}

.tmpl_order_line_col1, .tmpl_order_line_col2, .tmpl_order_line_col3, .tmpl_order_line_col4, .tmpl_order_line_col5, .tmpl_order_line_col6,
.tmpl_order_line_his_col1, .tmpl_order_line_his_col2, .tmpl_order_line_his_col3, .tmpl_order_line_his_col4{
	box-sizing:		border-box;
	overflow:		hidden;
	vertical-align: top;
}

.tmpl_order_line_col2, .tmpl_order_line_col3, .tmpl_order_line_col4, .tmpl_order_line_col5, .tmpl_order_line_col6,
.tmpl_order_line_his_col2, .tmpl_order_line_his_col3, .tmpl_order_line_his_col4{
	padding-left: 20px;
}

.tmpl_order_line_col1, .tmpl_order_line_his_col1{
	height:	125px;
}

.tmpl_order_line_action{
	border-left-style: 	solid;
	border-left-width: 	1px;
	cursor:				pointer;
	float: 				left;
	margin-left: 		4px;
	padding-left: 		4px;
}

.tmpl_order_line_col3_select_arrow{
	left: 		-16px;
	margin-top: 4px;

}

.tmpl_order_line_col3_select{	
	display: 	inline-block;
	height: 	24px;
}

/* template edit order line dialog */
.remarks_item_out{
    max-height: 0px;
}

.remarks_item_in{
    max-height: 255px;
}

.remarks_trigger_out{
	top: 		-2px;
}

.remarks_trigger_in{
	top: 		4px;
}

/*******************************************************************************/
/*********************************** Pre-Checkout Page *************************/
/*******************************************************************************/
ul.list_account{
	list-style: none;
	margin: 	0;
	padding: 	0;
}

li.list_account{
	line-height: 	initial;
	padding-left: 	20px;
}

li.list_account:before{
	color: 			green;
	content: 		"\2714";
	display: 		inline-block;
	margin-left: 	-20px;
	width: 			20px;
}

.account_checkout_col_lr, .account_checkout_col_c{
	padding: 	15px;
	position: 	relative;
}

.account_checkout_col_c{
	border-width: 0 1px;
	border-style: solid;
}

@media screen and (max-width: 800px){
	.account_checkout_col_lr, .account_checkout_col_c{
		display: 	block 	!important;
		width:		100% 	!important;
	}
	
	.account_checkout_col_c{
		border-width: 1px 0;
		border-style: solid;
	}
}

.account_checkout_bottom_spacer{
	padding-bottom: 60px;
}

.account_checkout_label{
	display: block;
}

.account_checkout_btn_wrapper{
	box-sizing:	border-box;
	left: 		0;
	padding: 	0px 10px 10px 10px;
}

.account_checkout_btn{
	margin:	auto;
	width:	230px;
}

#Account_Email_Input, #Account_PW_Input{
	max-width:	370px;	
}
/*******************************************************************************/
/*********************************** Checkout Page *****************************/
/*******************************************************************************/
.subSection{
	clear: 			both;
	padding-top:	3px;
	width: 			100%;
}

.subSection_head{
	box-sizing:	border-box;
	color: 		black;
	padding: 	7px 20px;
	width: 		100%;
}

.subSection_active{
	color: white;
}

.subSection_inner{
	margin-bottom: 	10px;
	overflow: 		hidden;
	padding: 		0 4%;
}

.subSection_footerLine{
	clear: 	both;
	height: 4px;
	width:	100%;
}

.checkout_col_wrapper_full, .checkout_col_wrapper_split{
	height: 60px;
}

.ckeckout_col_15_l, .ckeckout_col_15_r, .ckeckout_col_25_l, .ckeckout_col_25_r, .ckeckout_col_50_l, .ckeckout_col_50_r, .ckeckout_col_75_l{
	box-sizing: border-box;
}
.ckeckout_col_50_l, .ckeckout_col_50_r{
	width: 50%;
}

.ckeckout_col_15_l, .ckeckout_col_25_l, .ckeckout_col_50_l, .ckeckout_col_75_l{
	padding-right: 10px;
}

.ckeckout_col_50_r, .ckeckout_col_25_r, .ckeckout_col_15_r{
	padding-left: 10px; 
}

.ckeckout_col_75_l{
	width: 75%;
}

.ckeckout_col_25_l, .ckeckout_col_25_r{
	width: 25%;
}

.ckeckout_col_15_l, .ckeckout_col_15_r{
	width: 15%;
}

.cc_expiration{
	white-space: nowrap;
}

.cc_expiration > select{
	padding-left:	10px;
}

#Checkout__4_3_Shipping_Info{
	text-align: center;
}

.checkout_shipping_info_block_1, .checkout_shipping_info_block_2{
	border-style:	solid;
	border-width:	1px;
	clear: 			both;
}

.checkout_shipping_info_block_1{
	margin-bottom:	20px;
}

.checkout_shipping_info_subblock_1, .checkout_shipping_info_subblock_2{
	box-sizing: border-box;
	padding: 10px 5px;
}

.checkout_shipping_info_context_l, .checkout_shipping_info_context_r{
	box-shadow: 15px 15px 20px -15px #6e6e6e;
	overflow: 	hidden;
	position: 	absolute;
	width: 		250px;
	z-index: 	15;
}

#Checkout__4_6__LeedTime{
	height:			26px;
	padding-left:	5px;
}

.tmpl_selection{
	box-sizing: 	border-box;
	display: 		inline-block;
	overflow: 		hidden;
	vertical-align: top;
}

.tmpl_selection_contact, .tmpl_selection_ship, .tmpl_selection_bank, .tmpl_selection_cc{
	box-sizing: border-box;
	padding: 	20px 25px;
}

.tmpl_selection_contact{
	height: 	260px;
}

.tmpl_selection_ship, .tmpl_selection_bank{
	height: 147px;
}

.tmpl_selection_cc{
	height: 190px;
}

.tmpl_selection_contact_sub1{
	height: 	45px;
}

.tmpl_selection_contact_sub2{
	height: 	161px;
	overflow:	hidden;
}

.tmpl_selection_contact_sub2 > div, .tmpl_selection_ship > div,
.tmpl_selection_bank > div, .tmpl_selection_cc > div{
	min-height: 16px;
}	
/*******************************************************************************/
/*********************************** Account Page ******************************/
/*******************************************************************************/
.account_card{
	border-style:	solid;
	box-sizing: 	border-box;
	cursor: 		pointer;
	overflow:		hidden;
	float: 			left;
	max-width: 		100%;
	width: 			288px;
}

.acoount_nav_wrapper{
	line-height: 	40px;
	overflow: 		hidden;
}

.account_nav_page{
	box-sizing:				border-box;
	cursor:					pointer;
	display:				inline-block;
	padding:				0 20px;
}

.account_nav_page_text{
	border-color:			inherit;
	border-bottom-style:	solid;
	border-bottom-width:	2px;
	padding: 0 5px;
}

#Account__5_Subpage{
	box-sizing: border-box;
}

.login_data_outer{
	padding: 	15px 0px 25px;
	overflow:	hidden;
}

.account__subpage_user{
	margin-right: 	10px;
	margin-top: 	16px;
}

.btn_change_pw{
	box-sizing: border-box;
	float:		right;
	margin-top: 10px;
	min-width: 	230px;
	padding: 	0 10px;
}

.login_data_inner{
	padding: 	0px 30px;
}	

.order_history_trigger_in, .order_history_trigger_out, .address_trigger_in, .address_trigger_out{
	border-color: 	black;
	border-style: 	solid;
	border-width: 	0px 2px 2px 0px;
	height: 		8px;
	position: 		relative;
	width: 			8px;
}
	
.address_trigger_out{
	top: 0px;
}

.address_trigger_in{
	top: 2px;
}

.account_context_menu_outer{
	margin-top: 27px;
	position:	absolute;
	width: 		100%;
}

.account_context_menu_inner{
	box-shadow:		15px 15px 20px -15px #6e6e6e;
	margin-right: 	5px;
	overflow: 		hidden;
	position: 		relative;
	z-index: 		15;
}

.context_item_out{
    max-height: 0px;
}

.context_item_in{
    max-height: 130px;
}

.address_last_item_out{
    -moz-transition: 	margin-bottom 0.25s ease-out;
	-o-transition: 		margin-bottom 0.25s ease-out;
	-webkit-transition: margin-bottom 0.25s ease-out;
	transition: 		margin-bottom 0.25s ease-out;
}

.address_last_item_in{
    -moz-transition: 	margin-bottom 0.35s ease-in;
	-o-transition: 		margin-bottom 0.35s ease-in;
	-webkit-transition: margin-bottom 0.35s ease-in;
	transition: 		margin-bottom 0.35s ease-in;
}

.address_last_item_out{
   	margin-bottom: 	0px
}

.address_last_item_in{
   	margin-bottom: 110px;
}

.account_list_col{
	box-sizing: 	border-box;
	display:		inline-block;
	margin-bottom:	-994px;
	overflow: 		hidden;
	padding-bottom: 	999px;
	padding-right:	10px;
	padding-top:	6px;
	vertical-align: 	top;
	word-wrap:		break-word;
}

.account_history_header_row_1, .account_history_header_row_2,
.account_history_header_row_3, .account_history_header_row_4,
.account_history_header_row_1_4{
	box-sizing:	border-box;
	display: 	inline-block;
}

.account_history_header_row_1{
	padding: 9px 5px 9px 10px;
}

.account_history_header_row_2, .account_history_header_row_3{
	padding: 9px 5px;
}

.account_history_header_row_4, .account_history_header_row_1_4{
	padding: 0px 10px 0px 5px;
}

/*******************************************************************************/
/*********************************** Order Status Page *************************/
/*******************************************************************************/

#OrderStatus__7_OrderList > .tmpl_order_line_wrapper {
	padding-left:	0px;
	padding-right:	0px;
}

.orderStatus_orderInfo_col_l > div, .orderStatus_orderInfo_col_c  > div, .orderStatus_orderInfo_col_r > div{
	height: 		42px;
	padding-top:	10px;
}

.orderStatus_payment_items{
	padding: 11px 0;
}

/* loader */

.loader {
	animation: 			loader-rotate 1s infinite, loader-border 1s infinite;
	-o-animation:	 	loader-rotate 1s infinite, loader-border 1s infinite;
	-ms-animation: 		loader-rotate 1s infinite, loader-border 1s infinite;
	-webkit-animation:	loader-rotate 1s infinite, loader-border 1s infinite;
	-moz-animation: 	loader-rotate 1s infinite, loader-border 1s infinite;
	
	border: 		5px solid rgba(0,159,227,0.5);	
	border-radius: 	10px;
	height: 		140px;
	width: 			140px;
}

/*******************************************************************************/
/************************** FAQ / Privacy / Terms Page *************************/
/*******************************************************************************/
.faq_q_block{
	padding: 15px 0 30px 30px;
}

.faq_a_block{
	padding: 		15px 0 0 30px;
	line-height: 	18px;
}

.faq_a_block > div{
	padding-bottom: 50px;
}

.faq_list, .privacy_list, .terms_list{
	margin: 10px 0 15px 0px;
}

.faq_list > li, .privacy_list > li, .terms_list > li{
	padding-bottom: 5px;
}

.privacy_block, .terms_block{
	padding: 		0px 0 10px 0;
	line-height: 	18px;
}

@keyframes loader-rotate {
	to {
		transform: rotate(90deg);
	}
}

@-o-keyframes loader-rotate {
	to {
		-o-transform: rotate(90deg);
	}
}

@-ms-keyframes loader-rotate {
	to {
		-ms-transform: rotate(90deg);
	}
}

@-webkit-keyframes loader-rotate {
	to {
		-webkit-transform: rotate(90deg);
	}
}

@-moz-keyframes loader-rotate {
	to {
		-moz-transform: rotate(90deg);
	}
}

@keyframes loader-border {
	70% {
		border-bottom-right-radius: 60px;
	}
}

@-o-keyframes loader-border {
	70% {
		border-bottom-right-radius: 60px;
	}
}

@-ms-keyframes loader-border {
	70% {
		border-bottom-right-radius: 60px;
	}
}

@-webkit-keyframes loader-border {
	70% {
		border-bottom-right-radius: 60px;
	}
}

@-moz-keyframes loader-border {
	70% {
		border-bottom-right-radius: 60px;
	}
}
/*******************************************************************************/
/*********************************** micro ineractions *************************/
/*******************************************************************************/
.shake{
  animation: shake 0.82s linear both;
  transform: translate3d(0, 0, 0);
}

@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}
/*******************************************************************************/
/*********************************** BASE 64 images ****************************/
/*******************************************************************************/

#IMG_Social_Google{
	
}

#IMG_Social_Google:hover{
	
}
